Subject: wanted plans for butterfly house

From: [email-masked] (karl [email-masked])
Date: Tue, 17 Jan 1995 23:34:56 -0600

Hi there,

I was just wondering if any one knows of or has plans to build butterfly
houses.  I am just getting into the butterfly thing and I am making plans
for a butterfly garden this coming spring, and I would like to also build a
butterfly house.  I have seen pictures in various books but I do not know
any dimensions.  From what I have read there are slots in the house that
are narrow enough for the butterflies to get in but to prevent other
insects from entering.  What should the size be of these slots?   Also I
read that strips of bark are placed in the house for butterflies to cling
to.  How many strips and how much space between the strips.  Thanks in
advance for any information

Karl